<component name="libraryTable">
  <library name="Gradle: com.github.duanhong169:logger:1.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/dacc1445525c990886b0cb9928595b20/jetified-logger-1.0.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/dacc1445525c990886b0cb9928595b20/jetified-logger-1.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/dacc1445525c990886b0cb9928595b20/jetified-logger-1.0.0/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.github.duanhong169/logger/1.0.0/2a2877598dfa9b5510e260362d91612e8401cf00/logger-1.0.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.github.duanhong169/logger/1.0.0/a2e66b645793e470b2f14c5815b0898beab0ea98/logger-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>